﻿.wrapper {
    max-width: 620px;
    padding: 0 20px 40px 20px;
    margin: auto;
}
.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.jcarousel-wrapper-centered {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
	text-align: center;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel-wrapper-centered ul {
	width: auto;
	position: static;
}

.jcarousel li {
    min-width:100px !important;
    width:auto !important;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel-wrapper-centered  li {
	display: inline-block;
	float: none;
}
.jcarousel .preview {
    min-width:100px !important;
    width:auto !important;
    height:200px !important;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
    max-height: 100%;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #2562ad;
    -moz-box-shadow: 0 0 4px #2562ad;
    box-shadow: 0 0 4px #2562ad;
}
.jcarousel-wrapper,
.jcarousel-wrapper,
.jcarousel-wrapper a,
.jcarousel-wrapper a:link,
.jcarousel-wrapper a:link.active,
.jcarousel-wrapper a:link.hover {
    text-decoration: none;
}

.jcarousel-control-prev {
    left: 16px;
    background: url("/_controltemplates/15/Views/Lanit.REA.News/Views/News/NewsImages/Images/paging.png") no-repeat scroll 3px 4px #ffffff;
    height: 25px;
    left: 15px;
    width: 25px;
}

.jcarousel-control-next {
    right: 15px;
    background: url("/_controltemplates/15/Views/Lanit.REA.News/Views/News/NewsImages/Images/paging.png") no-repeat scroll 98% 4px #ffffff;
    height: 25px;
    width: 25px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    display: inline-block;
    font-size: 12px;
    height: 20px;
    line-height: 0;
    margin-right: 5px;
    text-decoration: none;
    text-indent: -9999px;
    width: 5px;
}

.jcarousel-pagination a.active {
    color: #fff;
    opacity: 1;
}
